body{font-size:100%;color:#555;background:#fff;margin:0}
.clearfix:before,.clearfix:after,.form-group:before,.form-group:after{display:table;content:" "}
.form-group:after,.clearfix:after{clear:both}
.f14{font-size:1.4rem !important}
.f16{font-size:1.6rem !important}
.mt12{margin-top:12px !important}
.pdr10{padding-right:1rem !important}
.pdr30{padding-right:30px !important}
.fl{float:left !important}
.fr{float:right !important}
.w20{width:20% !important}
.w30{width:30% !important}
.w50{width:50% !important}
.w60{width:60% !important}
.w100{width:100% !important}
.wauto{width:auto !important}
.grey{color:grey !important}
.hide{display:none !important}
.title{padding:1rem 0 2rem;font-size:2rem;text-align:center}
.icon-arrow{height:1.2rem}
.arrow-right{position:relative;vertical-align:top;display:inline-block;margin-top:0.5rem}
.arrow-right:after,.arrow-right:before{border:8px solid transparent;border-left:8px solid #fff;width:0;height:0;position:absolute;top:0;right:-16px;content:' '}
.arrow-right:before{border-left-color:#afacac;right:-17px}
.arrow-left{position:relative}
.arrow-left:after,.arrow-left:before{border:10px solid transparent;border-right:10px solid #fff;width:0;height:0;position:absolute;top:0;left:-16px;content:' '}
.arrow-left:before{border-right-color:grey;left:-18px}
.form-group{padding:1rem 0;border-bottom:#f1f1f1 solid 1px}
.form-group.bg{padding:0;margin-top:-1px;margin-left:-1rem;margin-right:-1rem;background-color:#f1f1f1}
.form-group.bg .model-title{padding:1rem}
.form-group.noborder{border-bottom:none}
.form-group .controls{box-sizing:border-box}
.control-label{font-size:1.4rem;line-height:2.4rem}
.form-control{display:block;width:100%;height:2.4rem;font-size:1.4rem;line-height:2.4rem;color:#333;text-align:right;background:none;border:none;box-sizing:border-box}
select.form-control{appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url("../image/arrow.png") no-repeat scroll right center transparent;background-size:0.9rem;padding-right:14px}
select::-ms-expand{display:none}
.form-control select{text-align:right}
.select-model{padding-right:12px;line-height:2.4rem;height:2.4rem;}
.gTxt{display:inline-block;vertical-align:middle;color:#333;overflow: hidden;white-space: nowrap; text-overflow: ellipsis; width: calc(100% - 17px);}
.container h2{text-align:center;font-size:2rem;font-weight:600}
span.red{padding-right:3px;color:#ff4d4d}
.model-title{font-size:1.4rem;color:grey}
.btn-custom-submit{height:3.8rem;width:100%;color:#fff;border:none;background-color:#ff5d5d}
.btn-custom-submit:focus,.btn-custom-submit:hover{color:#fff;background-color:#f05858}
.disabled.btn-custom-submit:hover,.btn-custom-submit.disabled{background-color:#c5c5c5}
.btn-dialog-submit{height:3.8rem;width:100%;color:#fff;border:none;background-color:#5dccff}
.btn-dialog-submit:hover{color:#fff;background-color:#5dccff}
.form{padding:1rem}
.form .control-label{width:30%}
.control-label.w20{width:20%}
.controls{float:right;width:60%;text-align:right;}
.controls .column-20{float:left;width:20%}
.column-2{float:right;width:60%}
.radio-inline{display:inline-block;margin-left:1.2rem;line-height:2.6rem;font-size:1.4rem}
.radio-inline input{vertical-align:top;margin-top:0.5rem}
.form-group .textarea{width:100%;border:0.1rem #f1f1f1 solid;font-size:1.4rem;color:#333}
.dialog-select{position:fixed;z-index:10;top:0;left:0;right:0;bottom:0;background-color:#f1f1f1}
.dialog-tip.dialog-select{background-color:rgba(0,0,0,0.2)}
.dialog-tip .tip-txt{position:absolute;left:50%;top:10%;z-index:9999;margin-left:-8rem;width:16rem;padding:0.8rem 0;font-size:1.4rem;background:#fff;border:#ccc solid 1px;text-align:center}
#tips{position:fixed;z-index:1200;top:0;width:100%;height:100%;text-align:center;z-index:100;background:transparent;display:none}
#tips .msg{position:relative;top:50%;margin-top:-21px;display:inline-block;border-radius:3px;height:42px;line-height:42px;padding:0 18px;min-width:120px;color:#fff;font-size:16px;background:rgba(0,0,0,0.8);box-shadow:0px 0px 6px 2px rgba(0,0,0,0.4)}
.error{color:#f05858}
.success{color:#47f7ad}
.warning{color:#ccf546}
.info{color:#5dccff}
.dialog-header{position:relative;padding-bottom:1rem;line-height:3rem;background:#fff;border-bottom:#e1e1e1 solid 1px}
.dialog-header .title{padding-bottom:0;padding-top:0}
.dialog-close{position:absolute;left:0;top:0;padding:1rem 1rem 0 2rem;width:5rem;height:2rem}
.dialog-body{position:relative;height:calc(100% - 4rem);}
ul{padding:0;margin:0;list-style-type:none}
.sex-pills input{display:none;opacity:0}
.sex-pills{width:100%;height:3.2rem;font-size:0;text-align:center;background-color:#fff}
.sex-pills>li{display:inline-block;font-size:1.4rem}
.sex-pills>li>label{position:relative;display:block;padding:0.5rem 2.5rem;cursor:pointer;border:#fff solid 1px}
.sex-pills input:checked~label{color:#ff4040;border-bottom:#ff4040 solid 2px}
.dialog-select-list{position:absolute;top:4.2rem;bottom:0;left:0;width:100%;background-color:#fff;overflow-y:auto}
.dialog-body ul .dialog-select-item{padding:1rem;font-size:1.4rem;border-bottom:#f1f1f1 solid 1px}
.dialog-body ul .dialog-select-item.active,.dialog-body ul .dialog-select-item:hover,.dialog-body ul .dialog-select-item:focus{background-color:#ffebeb}
.dialog-body .form-control{font-size:1.4rem}
.container { background: #f1f1f1; }
.form-horizontal { background: #fff; }
.language { padding: 1rem 0; background: #fff; margin-bottom: 1rem; width: 100%; border:none; outline: none; }
.input-time{background: url(../image/arrow.png) no-repeat scroll right center transparent;
    background-size: 0.9rem;
    padding-right: 14px;}